package com.njzscloud.supervisory.dispose.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：garbage_category
 * 字典名称：垃圾类型
 */
@Getter
@RequiredArgsConstructor
public enum GarbageCategory implements DictStr {
    ChaiQianLaJi("ChaiQianLaJi", "拆迁垃圾"),
    YuanLinLaJi("YuanLinLaJi", "园林垃圾"),
    ChenFuLaJi("ChenFuLaJi", "陈腐垃圾"),
    ZhuangXiuLaJi("ZhuangXiuLaJi", "装修垃圾");

    private final String val;

    private final String txt;
}    
